@charset "UTF-8";
/***------------
サイトポリシー
------------***/
/* #contentsIn.pol #rightContents */
#contentsIn.pol #rightContents #rightIn{
	padding-bottom:25px;
}
#contentsIn.pol #rightContents #rightIn h1{
	background:url(../img/ttl_common001.jpg) no-repeat left top;
	color:#000000;
}

/* #contentsIn.pol #rightContents #rightIn .sec1 */
#contentsIn.pol #rightContents #rightIn .sec1 dl dt{
	color:#953813;
	font-size:15px;
	font-size:1.5rem;
	line-height:25px;
}
#contentsIn.pol #rightContents #rightIn .sec1 dl dd{
	margin-bottom:25px;
}
#contentsIn.pol #rightContents #rightIn .sec1 dl dd ul{
	padding-top:22px;;
}
#contentsIn.pol #rightContents #rightIn .sec1 dl dd ul li{
	padding-left:2.5em;
	text-indent:-1.5em;
}
/***------------
サイトマップ
------------***/
/* #contentsIn.site #rightContents */
#contentsIn.site #rightContents #rightIn{
	padding-bottom:0px;
}
#contentsIn.site #rightContents #rightIn h1{
	background:url(../img/ttl_common001.jpg) no-repeat left top;
	color:#000000;
}

/* #contentsIn.site #rightContents #rightIn .sec1 */
#contentsIn.site #rightContents #rightIn .sec1 .clearfix{
	width:690px;
	margin-right:-30px;
}
#contentsIn.site #rightContents #rightIn .sec1 .clearfix .art{
	width:200px;
	margin:0 30px 33px 0;
	float:left;
}
#contentsIn.site #rightContents #rightIn .sec1 .clearfix .art h2{
	background:none;
	padding:0 0 5px 0;
	border-bottom:solid 2px #c69c6d;
	margin-bottom:6px;
	color:#953813;
	font-size:15px;
	font-size:1.5rem;
	font-weight:bold;
	line-height:1;
}
#contentsIn.site #rightContents #rightIn .sec1 .clearfix .art h2 a{
	background:url(../img/icon_arrow002.gif) no-repeat left center;
	padding:0 0 0 10px;
	text-decoration:none;
}
#contentsIn.site #rightContents #rightIn .sec1 .clearfix .art ul{
	margin-left:10px;
}
#contentsIn.site #rightContents #rightIn .sec1 .clearfix .art ul li{
	padding:6px 0 7px;
	line-height:17px;
}
#contentsIn.site #rightContents #rightIn .sec1 .clearfix .art ul li a{
	background:url(../img/icon_arrow002.gif) no-repeat left center;
	padding-left:13px;
}
/***------------
イベントカレンダー
------------***/
/* #contentsIn.cal #wrapContents */
#contentsIn.cal #rightContents #wrapIn{
	padding-bottom:30px;
}
#contentsIn.cal #wrapContents #wrapIn h1{
	background:url(../img/ttl_common002.jpg) no-repeat left top;
	color:#000000;
	margin-bottom:20px;
}
/* #contentsIn.cal #wrapContents .sec1 */
#contentsIn.cal #wrapContents .sec1{
	margin-bottom:30px;
}
#contentsIn.cal #wrapContents .sec1 ul li{
	margin-right:20px;
	float:left;
	white-space:nowrap;
}
#contentsIn.cal #wrapContents .sec1 ul li span{
	width:15px;
	height:15px;
	margin-right:4px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
}
#contentsIn.cal #wrapContents .sec1 ul li span.exh{
	background:#cb5b67;
}
#contentsIn.cal #wrapContents .sec1 ul li span.eve{
	background:#e7802e;
}
#contentsIn.cal #wrapContents .sec1 ul li span.clo{
	background:#bbbbbb;
}
/* #contentsIn.cal #wrapContents .sec2 */
#contentsIn.cal #wrapContents .sec2 .clearfix{
	width:975px;
	margin-right:-25px;
	letter-spacing:-1em;
	word-spacing:-1em;
}
:root #contentsIn.cal #wrapContents .sec2 .clearfix{
	font-size:0.1px;
	font-size:0.01rem;
	letter-spacing:-1em;
	word-spacing:-1em;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar{
	width:300px;
/*
	height:344px;
*/
	margin:0 25px 30px 0;
	font-size:13px;
	font-size:1.3rem;
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	letter-spacing:0;
	word-spacing:normal;
/*
	float:left;
*/
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-header{
	background:#c69c6d;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-header td{
	white-space:nowrap;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-header h4{
	color:#FFFFFF;
	font-size:15px;
	font-size:1.5rem;
	font-weight:normal;
	line-height:25px;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-border-separate{
	width:299px;
	border-top:solid 1px #c69c6d;
	border-left:solid 1px #c69c6d;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-border-separate th{
	background:#f9edc9;
	width:41px;
	padding:5px 0;
	border-right:solid 1px #c69c6d;
	border-bottom:solid 1px #c69c6d;
	font-weight:bold;
	line-height:1;
	vertical-align:middle;
	text-align:center;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-border-separate th.fc-sun{
	color:#c1272d;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-border-separate th.fc-sat{
	color:#0071bc;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-border-separate td{
	background:#FFFFFF;
	width:41px;
	border-right:solid 1px #c69c6d;
	border-bottom:solid 1px #c69c6d;
	line-height:1;
	vertical-align:top;
	text-align:center;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-border-separate td > div{
	min-height:38px;
	padding:5px 0;
	text-align:center;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-border-separate td.fc-other-month{
	background:#FFFFFF!important;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-border-separate td.fc-other-month div .fc-day-content div{
	background:#FFFFFF!important;
	z-index:99;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-border-separate td.fc-other-month .fc-day-number{
	visibility:hidden;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-border-separate td.clo{
	background:#bbbbbb;
}

#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-event-container a.fc-event{
	height:10px;
	margin-bottom:2px;
	display:block;
	text-decoration:none;
	cursor:pointer;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-event-container a.fc-event .fc-event-inner{
	height:100%;
	width:100%;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-event-container a.fc-event .fc-event-inner span{
	height:100%;
	width:100%;
	display:block;
	font-weight:bold;
	position:absolute;
	bottom:0;
	left:0;
	color:#FFFFFF;
	font-size:10px;
	font-size:1.0rem;
	line-height:1;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-event-container a.fc-event .fc-event-inner .fc-event-title{
	overflow:hidden;
	text-indent:-10000px;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-event-container a.fc-event.event2{
	background:#cb5b67;
}
#contentsIn.cal #wrapContents .sec2 .clearfix .calendar .fc-event-container a.fc-event.event3{
	background:#e7802e;
}
/***------------
リンク
------------***/
/* #contentsIn.link #rightContents */
#contentsIn.link #rightContents #rightIn{
}
#contentsIn.link #rightContents #rightIn h1{
	background:url(../img/ttl_common001.jpg) no-repeat left top;
	color:#000000;
}

/* #contentsIn.link #rightContents #rightIn .sec1 */
#contentsIn.link #rightContents #rightIn .sec1 .clearfix{
	width:700px;
	margin-right:-40px;
}
#contentsIn.link #rightContents #rightIn .sec1 .clearfix dl{
	width:310px;
	margin-right:40px;
	margin-bottom:40px;
	float:left;
}
#contentsIn.link #rightContents #rightIn .sec1 .clearfix dl dt{
	background:url(../img/bg_ttl002.png) no-repeat left 1px;
	padding:0 0 4px 18px;
	border-bottom:solid 2px #c69c6d;
	margin-bottom:12px;
	color:#953813;
	font-size:15px;
	font-size:1.5rem;
	font-weight:bold;
	line-height:16px;
}
#contentsIn.link #rightContents #rightIn .sec1 .clearfix dl dd{
	color:#a32700;
	font-size:13px;
	font-size:1.3rem;
	line-height:20px;
}
/***------------
yahoo検索結果
------------***/
/* #contentsIn.sch #rightContents */
#contentsIn.sch #rightContents #rightIn{
}
#contentsIn.sch #rightContents #rightIn h1{
	background:url(../img/ttl_common001.jpg) no-repeat left top;
	color:#000000;
}